<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage FavBlog
* @since FavBlog 1.0.0
*/

if ( ! function_exists( 'favblog_copyright_text_partial' ) ) :
    // blog btn title
    function favblog_copyright_text_partial() {
        $options = favblog_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

if ( ! function_exists( 'favblog_popular_post_sub_title_partial' ) ) :
    // Testimonial section  sub title
    function favblog_popular_post_sub_title_partial() {
        $options = favblog_get_theme_options();
        return esc_html( $options['popular_post_sub_title'] );
    }
endif;

if ( ! function_exists( 'favblog_popular_post_title_partial' ) ) :
    // Testimonial section  sub title
    function favblog_popular_post_title_partial() {
        $options = favblog_get_theme_options();
        return esc_html( $options['popular_post_title'] );
    }
endif;

if ( ! function_exists( 'favblog_recent_post_sub_title_partial' ) ) :
    // Testimonial section  sub title
    function favblog_recent_post_sub_title_partial() {
        $options = favblog_get_theme_options();
        return esc_html( $options['recent_post_sub_title'] );
    }
endif;

if ( ! function_exists( 'favblog_recent_post_title_partial' ) ) :
    // Testimonial section  sub title
    function favblog_recent_post_title_partial() {
        $options = favblog_get_theme_options();
        return esc_html( $options['recent_post_title'] );
    }
endif;

if ( ! function_exists( 'favblog_most_read_sub_title_partial' ) ) :
    // Testimonial section  sub title
    function favblog_most_read_sub_title_partial() {
        $options = favblog_get_theme_options();
        return esc_html( $options['most_read_sub_title'] );
    }
endif;

if ( ! function_exists( 'favblog_most_read_title_partial' ) ) :
    // Testimonial section  sub title
    function favblog_most_read_title_partial() {
        $options = favblog_get_theme_options();
        return esc_html( $options['most_read_title'] );
    }
endif;
